@charset "UTF-8";

/* CSS Document */

.page_ttl {
	background: url(../images/page_ttl_bg.jpg) top 50% right 0 no-repeat #F9F7E8;
	background-size: 50%;
}

/*====================================

	cell_ex

====================================*/

.cell_ex {
	margin-bottom: 20px !important;
}
.cell_ex .ex_list {
}
.cell_ex .ex_list ul {
	width: 100%;
}
.cell_ex .ex_list ul li {
	width: 100%;
	margin-bottom: 10px;
}
.cell_ex .ex_list ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	text-decoration: none;
	color: #333;
	background: #fff;
	border: 1px solid #ccc;
}
.cell_ex .ex_list ul li a .ph {
	padding: 6px;
	width: 30%;
}
.cell_ex .ex_list ul li a p {
	width: 67%;
}
.cell_ex .ex_list ul li a .pdf {
}
.cell_ex .ex_list ul li a .pdf:after {
	content: '';
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-bottom: -4px;
	background: url(/common/images/icon_pdf.svg) no-repeat;
	background-size: 20px;
	margin-left: 10px;
}























